package com.goafanti.evaluation.bo;

import java.util.List;

public class Step4 {
	private Integer				hasIncome;
	private List<YearIncome>	incomes;

	public Integer getHasIncome() {
		return hasIncome;
	}

	public void setHasIncome(Integer hasIncome) {
		this.hasIncome = hasIncome;
	}

	public List<YearIncome> getIncomes() {
		return incomes;
	}

	public void setIncomes(List<YearIncome> incomes) {
		this.incomes = incomes;
	}

}
